/*----------------------------*/
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding: 0px;
	background-position: left 126px;
 *overflow: scroll;
	overflow: auto;
	height: 100%;
}
*:first-child+html body {
	height: 100%;
	min-height: 100%;
	overflow-y: hidden;
	overflow-x: auto;
}
.fullBox {
	width: 100%;
	overflow: visible;
	width: -moz-available;
}
*:first-child+html .fullBox {
	height: 100%;
	min-height: 100%;
}
.centerBox {
	background-position: left top;
	background-repeat: no-repeat;
	position: relative;
	text-align: center;
	width: 100%;
	z-index: 100;
}
.centerBox img {
	margin-left: 20px;
	margin-right: 20px;
}
.centerBox a img {
	border: none;
}
/*oaIcon*/
.oaIcon {
	position: relative;
	z-index: 101;
	height: 80px;
	margin-top: -10px;
	margin-left: 20px;
	width: 530px;
	text-align: center;
	margin-bottom: 0;
	padding-bottom: 0;
}
.centerBox .oaIcon img {
	margin: 0;
}
.oaIcon a {
	margin-left: 5px;
	margin-right: 5px;
}
/*NEW*/
.NEW {
	position: relative;
	z-index: 100;
	margin-top: 0;
	margin-left: 20px;
	background-image: url(../img/menu3/NEW_p.gif);
	background-position: left bottom;
	background-repeat: no-repeat;
	width: 530px;
	text-align: left;
	margin-bottom: 20px;
	padding-bottom: 3px;
}
.NEW_Inner {
	background-image: url(../img/menu3/NEW.gif);
	background-position: left top;
	background-repeat: no-repeat;
	padding: 5px 10px;
}
.NEW table {
	line-height: 1.5;
	font-size: 12px;
	border: none;
	border-spacing: 0;
}
.NEW th {
  color: #333333;
  padding: 6px 5px 7px 10px;
  vertical-align: top;
  white-space: nowrap;
}
.NEW td {
	padding-bottom: 7px;
	padding-top: 6px;
	vertical-align: top;
}
.NEW td a {
	margin-right: 10px;
	color: #333333;/*color: #ef348d; ƒsƒ“ƒN*/
}
.NEW td a:hover {
	text-decoration: underline;
}
/*aaaaaaaaaaaa
*/
.NEW_Inner {
	overflow: hidden;
}
. .NEW_Inner #sns-btn {
 background-color: #FFD0B6;
 height: 52px;
 margin-bottom: -15px;
 margin-left: -55px;
 margin-top: 2px;
 overflow: hidden;
 padding-top: 5px;
}
.NEW_Inner #sns-btn_Inner {
	overflow: hidden;
	padding-top: 10px;
	text-align: center;
}
.ntv-yokatta-widget {
	display: inline-block;
	margin-left: 0;
 *display: inline;
}
#sns-btn ul {
	display: inline-block;
	margin: 0;
	padding-left: 0;
 *display: inline;
}
#sns-btn ul li {
	display: inline-block;
	list-style: none outside none;
	text-align: left;
	padding-left: 2px;
 *display: inline;
}
.btnFaceBook {
	min-width: 127px;
}
/* td-boader
*/
.NEW .td-boader {
	border-bottom: 1px dashed #666;
}
